
/*Responsive code*/

@media only screen and (max-width: 780px) {

.footer-right,.footer-center{
    display: none !important;
}

body{
    overflow-y: scroll;
    height: 770px;
    display: block;
    width: 95%;
    padding-bottom: 184px;
}

header .navigation {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px 50px;
}

header .logo {
    padding-left: 0px;
}

#home {
    margin-top: 142px;
    padding-left: 30px;
    text-align: justify;
}

.game-pad {
    margin-top: -30px;
}

.col-md-6 {
    margin-top: 27px !important;
}

#main {
    text-align: center;
    margin-top: 152px;
}

.listing {
    margin-top: 151px;
}

.feedback {
    margin-top: 60px;
}

}

@media only screen and (max-width: 768px) {

    .form-inner{
        width: 100%;
    }
}

@media only screen and (min-width: 880px) {

    .fa .fa-map-marker{
        margin-left: -82px;
    }

    .fa .fa-phone{
        margin-left: -23px;
    }
}
